[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[core/enlightenment] master 01/01: Update wayland version requirement after changes in 0fd9c57



devilhorns pushed a commit to branch master.

commit 65a9f8d02af0a384626a0c79d44e90e4e5d84b4b
Author: Doug Newgard <scimmia22@outlook.com>
Date:   Tue Sep 17 07:55:22 2013 +0100

    Update wayland version requirement after changes in 0fd9c57
---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index af00815..06eabd3 100644
--- a/configure.ac
+++ b/configure.ac
@@ -824,7 +824,7 @@ AC_MSG_CHECKING([whether wayland client support is enabled])
 AC_MSG_RESULT([${e_cv_want_wayland_clients}])
 
 if test "x$e_cv_want_wayland_clients" != "xno";then
-  PKG_CHECK_MODULES([WAYLAND], [wayland-server >= 1.2.0 pixman-1 >= 0.3 xkbcommon >= 0.3.0],
+  PKG_CHECK_MODULES([WAYLAND], [wayland-server >= 1.2.90 pixman-1 >= 0.3 xkbcommon >= 0.3.0],
     [
       have_wayland_clients=yes
       AC_DEFINE_UNQUOTED([HAVE_WAYLAND_CLIENTS],[1],[enable wayland client support])

--